.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
table.aligncenter { display: table;}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
    margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
    margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
    margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
    margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
    margin-top: 7px;
    margin-bottom: 7px;
}

blockquote.alignleft,
blockquote.alignright {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 17px;
    width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
    margin-bottom: 17px;
}

.wp-caption {
    margin-bottom: 24px;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 0;
}

.wp-caption {
    color: #767676;
}

.wp-caption-text {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    font-size: 12px;
    line-height: 1.5;
    margin: 9px 0;
}

div.wp-caption .wp-caption-text {
    padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
    padding-left: 10px;
    padding-right: 0;
}

.wp-smiley {
    border: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}

.sticky {
	position: relative;
}
